IncidentsAdd a note

Add a note

Needs: Incidents, Read-write

Adds a note on the incident's Notes tab. To change an existing note, use the edit endpoint.

curl -X POST "https://app.imploy.com.au/api/integrations/v1/incidents/123/notes" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -d '{
  "note": "Ambulance not needed. Family informed."
}'
{
  "created": 5,
  "incident_id": 12,
  "kind": "incident"
}
POST
/incidents/{incident_id}/notes
POST
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.
Content-Typestring
Required

The media type of the request body

Options: application/json
notestring
Required

Plain text or simple HTML.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

Path Parameters

Body

application/json
notestring
Required

Plain text or simple HTML.

Responses